body { font-family: "Google Sans", sans-serif;font-weight: 400;font-size: 18px;line-height: 28px; background:#fafafa;}
.h1, h1, .h2, h2, .h3, h3 {color: #001f43; font-family: "Google Sans", serif;}
.h1, h1 {
    font-size: 44px;
    font-weight: 700!important;
    margin-bottom: 30px;
}
.h2, h2 { font-size: 38px;font-weight: 600!important;}
.h3, h3 {font-size: 38px;}
.container-wide, #breadcrumbDiv, #products .body-wrapper{ max-width: 1320px;margin: 0 auto;padding: 20px 20px;}
 #breadcrumbDiv {
	padding-bottom: 0;	
	padding-top: 20px;
}
.main-content {
   	background: #516879;
    color: #fff;
	padding: 50px 0;
}
.main-content h1, .main-content h2 small {
	color: #fff;
}

.container-wide h1{margin-top:0;padding-top:0;font-family:"Catamaran", sans-serif!important;font-weight:800!important;color:#001f43;}

#header .container-wide .row{margin-left:0;margin-right:0;}

#header { background: #fafafa; }
#header .container-wide {padding: 15px 20px;font-size:12px;}
#header .container-wide .logomain{display:block;width:250px;padding:0 6px;}
#header-top { background: #001f43; color: #fff; font-size: 15px; text-align: center; }
#header-top .container-wide {padding: 5px;}
#header-top .fa { color: #fff; margin-right: 5px; }
#header-top .social_icons .fa:hover, #header-top .social_icons .fa:focus { color: #fff; }
#header-top .social_icons .fa:hover, #header-top .social_icons ul{padding-left:0!important;}
#header-top a { color: #fff; }
#header-top a:hover, #header-top a:focus { color: #e8bc5a; }
#header-top .container-wide .row{
	display:flex;
	width:100%;
	justify-content: space-between;
    flex-direction: row;
	margin-left:0;margin-top:0;
}
#header-top .container-wide .row:before,
#header-top .container-wide .row:after{display:none;}
#header-top .container-wide .row .phone_wrapper,
#header-top .container-wide .row .social_icons{width:auto!important;text-align:left!importnat;margin-top:0;}
.app_icons { text-align: center; }
.app_icons img { max-width: 120px; border: 1px solid #ccc; border-radius: 5px; }
.app_icons img:hover { border: 1px solid #e8bc5a; }
.app_icons a { display: inline-block; margin-right: 10px; }
.social_icons ul { margin: 0; list-style-type: none; display: inline-block; text-align: center;  }
.social_icons ul li { display: inline-block; }
.phone_wrapper,  .address_top, .social_icons { margin-top: 5px; }
.phone_wrapper {  text-align: left; }
.social_icons { text-align: right; }
/****Nav bar***/
#main-nav #log-in a:before { font-family: "FontAwesome"; font-weight: 500; content: "\f023"; display: inline-block; margin-right: 8px; font-size: 25px;display:none;}
#main-nav #log-in { margin-left: 0; }
#main-nav li a { color: #3b482d; font-size: 16px; padding: 0 8px;text-transform:uppercase;border-radius:6px;}
.navbar-nav > li > a { padding:12px 20px!important; }
.navbar-nav > li > a:hover { text-decoration:none!important;color:#436e08!important;}
.navbar-nav > li:last-child { margin-right: 0; } 
.navbar-nav > li#Register .btn .fa{display:none;}
.navbar-nav > li#log-in{margin-right:10px;}
.navbar-nav > li#log-in a{padding:10px 30px!important;font-weight:600;background:#664325!important;color:#fff!important;border-radius:4px!important;margin-top:0;}
.navbar-nav > li#Register a{padding-top:0;padding-bottom:0;font-weight:600;}
.navbar-nav > li > ul.dropdown-menu > li{padding:10px 5px;border-bottom:1px solid #ccc;}
.navbar-nav > li > ul.dropdown-menu > li:last-of-type{border:0;}
#main-nav li a:hover { color: #001f43; transition: 0.3s; text-decoration: underline; background: none; }
.navbar-collapse {box-shadow: none;clear: both;}
#main-nav li a.btn {color:#436e08;background: none;}
#main-nav li#log-in a.btn:hover, #main-nav li#log-in a.btn:focus { background: #664325 !important; color: #e8bc5a; text-decoration:none;}
#main-nav { font-family:"Google Sans", serif;font-weight:600;}
.navbar-toggler {
    background: url(' /media/3515/menucio.png') #436e08;
    border: none;
    height: 40px;
    width: 38px;
    background-size: 50%;background-repeat:no-repeat!important;background-position:center;
    float: right;
    margin: 20px;padding:15px;border-radius:5px;
	position: absolute;
    top: -70px;
    bottom: 0;
    z-index: 6;
    right: 0;
}
.herobanner .item{
	height: 800px;background-size:cover!important;background-repeat:no-repeat!important;
}
.navbar-brand>img {
	max-width: 360px;
}

#Registration * #EntryFormDiv:before{content:'Online store open to Wholesale/Retail businesses only';display:block;padding:10px;
	font-weight: bold;
    text-align: center;
    margin: 20px;
    border: 3px solid #a5d268;
    color: #001f43;
    background: #f4ffe6;
}

.carousel-inner .item{background-repeat:no-repeat!important;background-position:right!important;background-size:cover!important;position:relative;}

.caret{margin-left:10px!important;}
#CartLink .CartLink .site-cart-icon-div{padding:0;}
#CartLink .CartLink .site-cart-icon-div span{position:absolute;top:-8px;right:-5px;}
#CartLink .CartLink .site-cart-icon-div img{margin-top:-5px;}
#CartLink .CartLink{
	background-repeat:no-repeat !important;
	background-size:contain !important;
}
#CartLink .CartLink span.fa{
	opacity:0;
}
.searchbar form{
	border:1px solid #ccc;
	border-radius: 8px;
    background-color: #fff;overflow:hidden;
}
.searchbar form .PSBox_Div{margin:0;}
.searchbar form .PSBox_Div input{
	width:75%;
	border:0;
	padding:10px 0;
}
.searchbar form .PSBox_Div button{
	width:19%;padding:10px;float:right;color:#fff;background:#664325;border-radius:0;
}
.searchbar form .PSBox_Div button *{color:#fff!important;font-size:18px;padding-right:0;margin-right:0;}
.CustomLogin .card .card-header,.card .card-header{background-color:#664325!important;}
#about-us .wrapper{background:#E8E4DF;}
#about-us .wrapper .body-wrapper {background:#fafafa;}

.backtotop{position:absolute;right:20px;bottom:20px;}
.backtotop a{font-size:10px!important;text-transform:uppercase;font-weight:600;padding:10px;border-radius:10px;background:#0086ca;color:#fff;display:grid;}
.backtotop a span:before{font-size:18px;}

#header-top{position:relative;}
#header-top div{z-index:2;}

.banner-area {
    display: flex;
    flex-direction: row;
    padding: 40px;
    gap: 40px;
    align-items: center;
    background: url(  /media/3562/patewbg.png) no-repeat #436e08;
    background-position: 130% 200%;
    background-size: contain;
    border-radius: 20px;
    margin-top: 0;
    margin-bottom: 20px;
    justify-content: start;
    position: relative;
	border:5px solid #fff;
}

.banner-area .center {
    text-align: left;
    color: #fff;
	display:flex;justify-content:space-between;width:100%;
	align-items:center;
}
.banner-area .btn{margin-top:0;}

#about-content .banner-area .center h2{
	color:#001f43;
}
.primarybtns #log-in{background-color:#436e08!important;border-radius:7px;padding:8px 12px 8px 20px;transition:.2s;}
.primarybtns #log-in a{margin-top:0;}
.primarybtns #log-in .btn{padding:0;margin:0;color:#fff!important;background:url(' /media/3531/manprofile.png') no-repeat!important;padding-top:0!important;padding-bottom:0!important;border-radius:0!important;background-position:left;background-size:contain!important;padding-left:35px!important;padding-right:25px!important;
transition:.2s;}
.primarybtns #log-in:hover .btn,
.primarybtns #log-in:hover{background-color:#ff914d!important;}

.primarybtns .site-cart-icon-div{background:url('  /media/3586/shopping-cart-icon.png') no-repeat;background-size:22px;background-position:left!important;background-size:contain;}
.primarybtns .site-cart-icon-div img{opacity:0;}
.primarybtns #log-in{margin-left:25px;}
.primarybtns #log-in a{
	padding: 12px 30px !important;
    font-weight: 600;
    background: #664325 !important;
    color: #fff !important;font-size:18px;
    border-radius: 4px !important;
    margin-top: 0;color:#fff;
}

.menumain{background:#664325;}
.menumain .container-wide{padding-top:0;padding-bottom:0;}
.menumain #main-nav{margin-top:0;}

.menumain #main-nav li a{color:#fff;line-height:2.3!important;}
.menumain #main-nav li ul li a{color:#664325;}

.ptternbgn{}
.ptternbgn .container-wide{background:#fafafa;}
.patterprefootherarea{background:url(' /media/3583/rightbanerico.png') no-repeat #001f43!important;padding-bottom:0!important;background-position:right!important;position:relative;border-bottom:1px solid #1f4979;}
.patterprefootherarea .container-wide{padding:0!important;}
.patterprefootherarea:before{content:'';display:block;position:absolute;left:0;top:0;bottom:0;height:100%;width:20%;background:url(' /media/3582/leftatbanerico.png') no-repeat;background-size:contain;}

.patterprefootherarea .container-wide .col-md-8{margin-top:0!important;}
.patterprefootherarea .container-wide .col-md-8 .banner-area{background:none;border:0;padding:20px 0;margin-bottom:0;}
.patterprefootherarea .container-wide .col-md-8 .banner-area h2{color:#fff!important;}
.patterprefootherarea .container-wide .col-md-8 .banner-area .btn{background:#436e08;font-size:21px;text-transform:uppercase!important;padding:15px 40px!important;border-radius:10px!important;}

@media (min-width:1125px){
	.wrapper .navbarDiv #header .topbar .topbar-container{width:1320px;}
	.MyCartHeader{max-width:1320px;margin:30px auto 0 auto;}
	#header .col-md-8.col-sm-8{float:right;}
	#header-top .container-wide .row .phone_wrapper a:first-of-type{padding-right:20px;}
	#header-top .container-wide .row .phone_wrapper a:last-of-type{padding-left:20px;}
	#header .row{display:flex;flex-direction:row;justify-content:space-between;        align-items: center;}
	#header .row:before,#header .row:after{display:none;}
	#header .primarybtns{display:flex;align-items: center;margin-bottom:0;}
	#header .primarybtns li{list-style:none;}
	.menumain #main-nav #log-in,.menumain #main-nav #CartLink{display:none;}
	.menumain .col-md-9.col-sm-9{float:right;}
	.slider_description{margin-top:20px!important;width:65%;}
	#main-nav li#log-in,#main-nav li#CartLink{display:none;}
}


@media (max-width: 1024px) {
	.nav>li>a {
    	 padding: 10px 15px;!important;
	}
}
@media (max-width: 992px) {
	.searchbar form .PSBox_Div button{display:none;}
	.searchbar form .PSBox_Div input{width:90%;}
	.MyCartHeader{width:90%;margin: 0 auto;padding-bottom:20px;}
	#CartLink{padding-left:10px;}
	#header {
		min-height: 72px;
	}
	#header .container-wide {
		padding-bottom: 0;
	}
	.navbar-brand>img {
    	max-width: 102px;
	}
	#banner {
		margin-top: 0px!important;
		padding-top: 50px!important;
		height: auto!important;
	}
	#banner h2 {
    	font-size: 38px!important;
	}
	#banner h3 {
    	font-size: 18px!important;
	}
	#header-top{display:none;}
	.slider_title_h1{font-size:21px;}
	.slider_title{font-size:26px;}
	.banner-area .center{flex-direction:column;padding-left:30px;padding-right:30px;}
	
}
@media(max-width:767px) {
	.searchbar{display:none!important;}
	.h1, h1 {
    	font-size: 34px;
	}
	.h2, h2 {
    	font-size: 28px;
	}
	.h3, h3 {
    	font-size: 18px;
	}
	.navbar-nav {
		margin-top: 40px;
	}
	#banner {
		background: url('/media/1085/website-bg-mob.jpg')!important;
	    background-size: 290%!important;
		margin-top: 0!important;
		padding-top: 50px!important;
	}
}
@media (min-width:768px) and (max-width:992px) {

}
@media (min-width: 768px) {
    .navbar-collapse.collapse {
      
    }
}
@media(min-width: 992px) {
	.navbar-toggler {
		display: none;
	}
	.navbar-collapse {
		width: auto;
		border-top: 0;
	}
	.navbar-collapse.collapse {
		display: block!important;
		height: auto!important;
		padding-bottom: 0;
		overflow: visible!important;
	}
    .col-pad {
        padding: 4rem 2rem;
    }
    .col-img-pad {
        padding: 4rem;
    }
    .col-pad-side {
        padding: 0 2rem;
    }
    .navbar-expand-lg .navbar-collapse {
        display: contents!important;   
    }
} 



/**Breadcrumb**/
.breadcrumb-wrapper {
	background: #fff;
}
#vendor-demo-1 .breadcrumb-wrapper {
	display: none;
}
/*Change to customers colours*/
a {color: inherit; }
a:hover, a:active, a:focus {color: #664325;  text-decoration: none;}
.btn {
	padding: 10px 30px!important;
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    border-radius: 5px;
    text-align: center;
    margin-top: 25px;
    background: #ff914d;
	color:#fff;
	text-transform:none!important;
}
.btn:hover, .btn:active, .btn:focus {
	background: #ff914d!important; 
	color: #fff;
}



.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    background-color: #516879;
    color: #fff;
} 
.nav-pills>li>a:hover {
	color: #516879;
	background-color: #f1f1f1;
}
.favourite.card-header {
	color: #fff;
	background-color: #ff9c9c!important; 
}



/***Home***/



/*banner*/
.wave_container {background-image: url("/media/1505/wave-white-hor.png");background-size: cover;position: absolute;bottom: -4px;height: 100px;top: auto;z-index: 2;pointer-events: none; display: inline-block; width: 100%;display:none;}
.carousel-caption { top: 6%; }
.slider_title_h1{font-size: 14px; color:#436e08; text-transform:uppercase;margin-bottom:0;font-weight:700;}
.slider_title { font-size: 52px!important; font-family: "Catamaran", sans-serif!important; margin-bottom:0!important;margin-top:10px!important;font-weight:800!important;color:#001f43!important;}
.slider_description { font-size: 17px;}
.slider_description strong{border-bottom:2px solid #e8bc5a;font-weight:inherit;}
.carousel-caption { text-shadow: none; text-align:left!important;color:#3b482d;}
.banner_btn {display: inline-block;padding: 15px;font-size: 18px;font-weight: 600; border-radius: 5px; min-width: 220px;text-align:center;}
.brown-btn, .blue-btn:hover, .blue-btn:focus { background: #436e08; color: #fff; transition: all .3s; }
.blue-btn, .brown-btn:hover, .brown-btn:focus { background: #436e08; color: #fff; transition: all .3s; }
.brown-btn:hover{ border-color:#ff914d!important;background:#ff914d!important;}
.blue-btn:hover{ border-color:#ff914d!important;background:#ff914d!important;}
.banner_btn_wrapper { margin-top: 35px; }
.carousel .carousel-control { width: 40px; height: 40px; border-radius: 50%; background: #283f68; text-shadow: none; top: 40%;visibility:hidden;opacity:0;}
.carousel-control .fa { font-size: 35px;  margin-right: 4px; margin-top: 1px;}
.carousel-control.left { left: 30px;display:none!important;}
.carousel-control.right { right: 30px;display:none!important;}
.carousel-control.right .fa { margin-right: -2px}
.readmorebtn { margin-right: 20px; }
.carousel-caption .blue-btn{0}
.carousel-caption .brown-btn{border:2px solid #436e08;}
.carousel-caption .notehero{font-size:16px;text-transform:uppercase;font-weight:600;color:#436e08;}
.carousel-inner .item img{margin:0 auto;}
.slider_title span{color:#436e08; font-family: "Solitreo", cursive;text-transform:none;font-size:42px;font-weight:400!important;}
.banner_btn_wrapper .banner_btn:last-of-type{background:none;color:#436e08;border:2px solid #436e08;}
.banner_btn_wrapper .banner_btn:hover{color:#fff;background:#436e08;}
.iconswrappe ul{margin:20px 0 0 0;padding:0;display:flex;list-style:none;width:100%;justify-content:space-around;}
.iconswrappe ul li{display:flex;width:25%;padding-right:5px;line-height:1.3;margin-right:10px;}
.iconswrappe ul li strong{text-transform:uppercase;display:block;margin-bottom:10px;}
.iconswrappe ul li br{display:none!important;}
.iconswrappe ul li img{width:38px;height:38px;}
.iconswrappe ul li div{padding-left:10px;font-size:13px;}

@media screen and (min-width: 768px) {
    .carousel-caption {
        right: 43%;
        left: 10%!important;
    }
}
@media screen and (max-width: 1024px){
	.slider_title{font-size:22px!important;}
}
.fa-li span{color:#436e08!important;}
/*about us*/
#about-content{background:#fafafa;}
#about-content .fa.fa-check-circle-o { font-size: 25px; color: #60b84b; margin-right: 15px; }
#about-content .fa-ul > li { margin-bottom: 10px; }
#about-content h1 { font-size: 30px; color: #001f43; font-weight: 600 !important; margin-bottom: 0; }
#about-content h2 { font-size: 40px; color: #001f43; margin: 10px 0 10px; line-height: 45px; font-weight:800!important;font-family:"Catamaran", sans-serif!important;}
#about-content .read_btn {padding: 10px 15px;display: inline-block;font-size: 18px;font-weight: 600;border-radius: 5px;min-width: 180px;text-align: center; margin-top: 25px;background:#436e08;}
#about-content .read_btn .fa { margin-left: 15px; }
#about-content { padding-bottom: 35px; }
#about-content .read_btn:hover{background:#ff914d;}


/*product block*/
#products-content { background-color: #fafafa;color: #d8d9db; height: auto; color:#333;}
#products-content .product-box {border-radius: 8px;display: inline-block;width: 100%;position: relative; margin-top: 15px;}
#products-content .product-box:hover, #products-content .product-box:focus { color: #fff; transition: all 1s; }
#products-content .block_label {display: block;background: #001f43;width: 100%;border-radius: 0 0 8px 8px;padding: 15px;font-size: 16px;font-weight: 600;border:1px solid #ccc;text-align:left;}
#products-content .product-box:hover .block_label { background: #283f68e3; transition: all 1s; }
#products-content .block_label .diesc{font-weight:400;font-size:15px;line-height:1.2;color:#fff;}
#products-content .product-box img {border-radius: 8px 8px 0 0; margin-bottom:-10px;}
#products-content .block_label .p_name {  display: inline-block; margin-top: 3px; text-transform:none;color:#fff;}
#products-content .block_label .fa { font-size: 35px; float: right; }
#products-content .block_label a{font-size:14px;font-weight:600;color:#fff;text-transform:uppercase;display:block;margin-top:5px;background:#436e08;padding:5px 10px;border-radius:6px;}
#products-content .block_label a span{margin-top:-10px;}
#products-content .block_label a span:before{font-size:14px;margin-bottom:10px;}
#products-content .block_label a:hover,#products-content .col-md-2:hover .block_label a{text-decoration:underline;}
#products-content h3,.sectiontitles h3 { font-size: 40px; color: #001f43; margin: 0 0 10px; line-height: 50px; font-weight:800;font-family:"Catamaran", sans-serif!important;}
#products-content h2,.sectiontitles h2 { font-size: 30px; color: #4e3520; font-weight: 600 !important; margin-bottom: 0; }
#products-content h3.hew,.sectiontitles h3.hew{font-size:32px;position:relative;margin:0 auto;}
#products-content h3.hew span{background:#fff;position:relative;z-index:1;padding:0 20px;}


.slidelogoarea .container{padding:0;border-radius:20px;border:2px solid #ccc;overflow:hidden;}
.slidelogoarea .container .faqsection{background:#fff;}

.faqsection{border:1px solid #ccc;border-radius:20px;}

/*animation*/
.animated-left  { animation: 1s ease-out 0s 1 slideInFromLeft; }
@keyframes slideInFromLeft {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}

.animated-top-bottom  { animation: 1.5s ease-out 0s 1 slideInTopBottom; }
@keyframes slideInTopBottom {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}

.animated-right  { animation: 1s ease-out 0s 1 slideInRight; }
@keyframes slideInRight {
  from {
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    transform: translate3d(0, 0, 0);
  }
}


/*testimonials*/
#testimonials{padding-top:100px;}
#testimonials .carousel { margin: 0 auto;}
#testimonials .carousel .item {color: #fff; text-align: center;overflow: hidden; min-height: 220px}
#testimonials .carousel .item a {color: #fff}
#testimonials .carousel .testimonial {padding: 30px 50px;}
#testimonials .testimonial {color: #fff;}
#testimonials .carousel .overview { text-align: center; padding-bottom: 5px}
#testimonials .carousel .overview b {  color: #fff; font-size: 15px; text-transform: uppercase; display: block; padding-bottom: 5px}
#testimonials .carousel .star-rating .fa { font-size: 18px; color: #ffdc12}
#testimonials .carousel .carousel-control { width: 40px; height: 40px; border-radius: 50%; background: #0086ca; text-shadow: none; top: 40%;}
#testimonials .carousel-control .fa { font-size: 35px;  margin-right: 4px; margin-top: 1px;}
#testimonials .carousel-control.left { right: 40px}
#testimonials .carousel-control.right .fa { margin-right: -2px}
#testimonials .carousel .carousel-indicators { bottom: 15px}
#testimonials .carousel-indicators li, .carousel-indicators li.active { width: 11px; height: 11px; margin: 1px 5px; border-radius: 50%}
#testimonials .carousel-indicators li { background: #e2e2e2; border-color: transparent}
#testimonials .carousel-indicators li.active { border: none; background: #888}
#testimonials .testimonial_title {text-align: center;font-size: 40px;color:#fff;}
#testimonials {background: #333;min-height: 500px;background-size: cover;background-repeat: no-repeat;background-position: center;}

#myCarousel .carousel-inner .item:before {
    position: absolute;
    content: '';
    width: 60%;
    height: 100%;
    top: 0;
    bottom: 0;
    right: 40%;
    left: 0;
    background: linear-gradient(to right, #fafafa 0%, #fafafa 65%, transparent 100%);
}

#myCarouseldesktop .carousel-inner{height:250px;}


/***Our Products***/
.product-info {
    background: #f6f6f6;
    padding: 26px;
    min-height: 418px;
    margin-bottom: 20px;

}
.product-info .card-text {
	min-height: 104px;
}
.product-info h5 {
	font-size: 18px;
	font-weight: bold;
}
.product-info p { 
    font-size: 14px;
    line-height: 24px;
    margin-top: 16px;
}
.product-info img {
    width: 100%;
    max-height: 168px;
}

.ProductItemDiv {
	background-color: #fff;
	width: 100%;
}

.btnAddtoCart {
	margin-left: 0;
	padding: 10px;
	border-radius: 5px;
	border: 0;
	background: #e8e8e8;
	margin-top: 10px;
	display: flex;
    align-self: center;
    width: 100%;
    justify-content: center;
	border-bottom:2px solid #cdd7db;
	border-right:1px solid #cdd7db;
	transition: all .2s ease;
}
.btnAddtoCart:hover{
	background:#e8bc5a!important;
}
.glyphicon{
	color:#333!important;
}

@media (min-width: 992px) {
    .rangeproducs .col-md-3 {
        width: 20%!important;
    }
}

@media (min-width:1124px){
	.iconswrappe{width:85%;}
	.ProductItemOuterDiv .ProductItemDiv{
		min-height:auto;
	}
	.ProductItemOuterDiv .ProductItemDiv * .btnAddtoCart{
		width:80%;
		left:0;
		align-self: unset;
	}
	.ProductItemOuterDiv .ProductItemDiv * .LineAddToCart .InputControl{
		bottom:0;
		position:static;
	}
	.ProductItemOuterDiv .ProductItemDiv * .LineAddToCart:before{
		
		bottom:80px;
	}
	#myCarousel .carousel-inner{min-height:600px;}
	
}
.ProductItemOuterDiv .ProductItemDiv .ItemLineDiv{
	padding:0;
}
.ProductsFilterDiv{
	padding:20px;border-radius:20px;
	border-right:2px solid #cdd7db;
	background:#eee;
}
.FilterContent{
	background:none;
}
.FilterHeader{
	background:none;
	border-radius:0;
	border-bottom:1px solid #ccc;
	font-size:21px;
	font-weight:600;
}
.FilterSubHeader{
	text-align:left;
	font-weight:400;
}
.Detail-ProductTitle{font-size:44px;}
/*.FilterSubHeader label{
	font-weight:500!important;
}*/
.FilterSelected .CategoryFilterItem:hover{
	background-color:#e9edef;
}
.FilterSelected .CategoryFilterItem{
	background-color:#e9edef;
}
.FilterButtonDiv .btn{
	width:100%;
	background:#436e08!important;
	border-radius:10px!important;
	font-size:18px!important;
	font-weight:600!important;
	border-color:#664325;
	transition: all .2s ease;
}
.FilterButtonDiv .btn:hover{
	background:#436e08!important;
	border-color:#436e08;
}
#ProductListForm{
	padding:30px;background:#fff;border-radius:20px;
	border-right: 2px solid #cdd7db;
}

/***************Global**************/
.row {

}
.account {
	max-width: 1590px; 
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}
#myNavbar .navbar-nav {
    margin: 0 auto;
    width: 100%;
}
table td {
	font-size: 16px;
}
.glyphicon-star, .glyphicon-remove {
	margin-right: 0;
}
.btn-lg {
	font-size: 16px;
    padding: 15px 30px;
    margin-top: 20px;
}
#breadcrumbDiv .breadcrumb {
    background: transparent;
}

.main_products:hover {
	background-color: #a9acb2!important;
}
.card .card-header {
    border-radius: 3px;
    padding: 10px;
    background-color: #516879;
}

.card-header.product_list {
	background-color: #cccccc;	
}
/**Customer login**/
.CustomLogin .card .card-header {
	background-color: #516879;
	padding: 15px;
    text-align: center;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	color: #000000;
	background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}

.CustomLogin .form-control {
	 height: 42px;
}



/***Contact Us***/
#contact-content {
    background-image: url(' /media/3585/bjpinteoffice.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    background-attachment: fixed;
	background-size:cover;
}
#contact-content h2 {
	font-size: 58px;
	color: #fff;
}

/****Forms****/
.form-wrapper #divContactUsForm {
    margin-top: 34px;
}
.form-wrapper label {
	font-weight: normal;	
}
.form-wrapper .form-control {
    font-size: 13px;
    height: 46px;
    padding: 5px 12px;
    border: none;
    border-radius: 0;
}

/*inner pages*/
@media (min-width:1124px){
	.ProductsFormDiv,.ProductDiv,.CartFormDiv,#CheckoutForm,.body-wrapper .account{width:1320px;}
	#footerHtmlDiv .container,.slidelogoarea .container{width:1340px;}
	.footer-container .col:first-of-type{width:30%!important;}
}
@media (max-width:1124px){.ProductsFormDiv,.ProductDiv,.CartFormDiv,#CheckoutForm,.body-wrapper .account{width:100%;}}
@media (max-width:724px){.ProductsFormDiv,.ProductDiv,.CartFormDiv,#CheckoutForm,.body-wrapper .account{width:100%;}}
.ProductsFormDiv,.ProductDiv,.CartFormDiv,#CheckoutForm,.body-wrapper .account{
	margin:0 auto;
	padding-top:20px;
}


/****Registration form ****/
#RegistrationForm {
	max-width: 690px;
    margin: 22px auto;
    display: block;
    clear: left;
}
#RegistrationForm .form-control {
	height: 40px;
}
/* Footer Area */
footer.footer{background:#436e08;}
.footer .CartLink{position:fixed;bottom:20px; right:20px; padding:15px;border-radius:50%;background:#436e08;
    border-bottom: 3px solid rgba(0, 0, 0, .18);
    box-shadow: 0 8px 18px rgba(0, 0, 0, .08);z-index:9999;display:none;
}
.footer .CartLink .site-cart-icon-div{padding:0;}

footer.footer,#footerHtmlDiv{background:#001f43!important;color:white;}
#copyrightDiv{background:#001f43!important;color:white!important;}

.footer-container {
    display: flex;
    justify-content: space-between;text-align:left;
	padding:50px 0;
}

#footerHtmlDiv{background:var(--footer-bg);}
.footer-container .col h4{font-weight:700;color:var(--white);    font-family: "Roboto", sans-serif;font-size:21px;}
.footer-container .col {
    width: 20%;
    text-align: left;color:var(--white);
}

.footer-container .col li,
.footer-container .col p,
.footer-container .col a{color:var(--white);list-style:none;font-size:16px;}
.footer-container .col a:hover{color:var(--brand-2);}

.footer-container .col li img{width:70%;}

.footer-container .col ul{padding:0;margin:10px 0 0 0;}
.footer-container .col .follow{display:flex;flex-direction:row;margin-top:20px;}
.footer-container .col .follow a{width:40px;height:40px;background:#436e08;border-radius:50%;text-align:center;margin-right:10px;align-content: center;}

#copyrightDiv{padding:10px;background:var(--brand);color:white;border-top:1px solid #94a682;font-size:16px;}
#copyrightDiv a{color:white;}

#Registration .footer{display:none;}

footer{padding-bottom:0;margin-top:0!important;}

.footer-container .col img{width:70%;}

.footer-container{position:relative;}

@media (min-width: 1125px) {
    .footer-area .footer-section {
        max-width: 1320px;
        width: 100%;
        margin: 0 auto;
    }
}

@media (min-width:1024px){
	
	.footer-container {
		display: flex;
		justify-content: space-between;
	}

	.footer-container .col {
		width: 20%;
		text-align: left;
	}
}

.form-wrapper{padding:20px;border-radius:15px;background:#436e08d9;border:2px solid #fff;}
.form-wrapper h2{font-size:44px!important;font-weight:700!important;margin-top:10px;}


#VendorOrder .body-wrapper, #OrderHistory .body-wrapper, 
#UpdatePassword .body-wrapper {
	max-width: 1580px;
    margin: 15px auto;
}

.shopnowmibile{display:none;}


#myCarouselMobile{display:none;}

.slidelogoarea{padding:30px 0;margin-top:30px;}

@media (max-width: 992px) {
	.primarybtns #CartLink .CartLink .site-cart-icon-div{margin-top:10px;}
	.slider_title_h1{font-size:21px;}
	#myCarouseldesktop{display:none;}
	#myCarouselMobile{display:block;}
	.slider_title{font-size:26px;}
	#main-nav #log-in,
	#main-nav #Register{margin-left:0;}
	#main-nav #log-in a,
	#main-nav #Register a{text-align:left;border:0;margin:0;}
	.carousel-inner .carousel-item{min-height:250px;background:#283f68;}
	#products-content{height:auto!important;}
	.testimonial,.item.carousel-item.active,.item.carousel-item{background:#fefefe;background-color:#fefefe;}
	#testimonials{padding-top:35px!important;}
	#myCarousel1{background:#333;background-color:#333;padding-top:35px;}
	.iconswrappe{display:none!important;}
	.iconswrappe ul{flex-direction:column;padding:0 20px;}
	.iconswrappe ul li{margin-bottom:15px;}
	#about-content{padding-top:20px!important;}
	#about-content .banner-area .center h2{font-size:24px;line-height:1.2;}
	.banner-area{gap:0;padding:20px;}
	#about-content h2{font-size:26px;line-height:1.2;}
	#about-content h2 br{display:none;}
	.slider_title_h1{margin-top:20px;}
	#header .container-wide .col-md-1.col-sm-1{float:left;}
	.carousel-caption{padding-top:0;margin-top:0;left:10%;top:10%;}
	.slider_description{display:none;}
	.banner_btn{padding:8px;min-width:120px;margin-bottom:0;}
	.banner_btn_wrapper a:last-of-type{display:none;}
	.carousel-item .img-responsive{position:relative;top:120px;}
	.banner_btn_wrapper{margin-top:10px;}	
	#products-content h3{font-size:24px;line-height:1.2;}
	#about-us .body-wrapper{padding-left:30px;padding-right:30px;}
	#BodyDiv .body-wrapper{padding-left:30px;padding-right:30px;}
	.FilterHeader2{background-color:#436e08!important;color:#fff!important;}
	#header .col-md-4.col-sm-4 #log-in,#header .col-md-4.col-sm-4 #shop-now{display:none;}
	#main-nav #log-in a, #main-nav #Register a{text-align:center;background:#fff!important;color:#664325!important;text-transform:uppercase;font-weight:600;}
	#main-nav #CartLink .CartLink:after{content:'Cart';display:inline;}
	#main-nav #CartLink{padding-left:0;}
	#main-nav #CartLink .CartLink{content:'Cart';display:inline;text-align:center;margin-top:10px;padding:10px 0;border:2px solid #fff;border-radius:5px;display:block;}
	.menumain #main-nav li ul li a{color:#fff!important;}
	.iconswrappe{margin-top:0!important;}
	.iconswrappe ul li{width:100%;}
	#products-content .product-box img{width:100%;}
	.shopnowmibile{display:block;float:left;}
	.shopnowmibile a{margin-top:15px;border-radius:5px;border:2px solid #fff;}
	#header .col-md-4.col-sm-4 #CartLink{list-style:none;}
	#header .col-md-4.col-sm-4{position:absolute;top:22px;right:80px;}
	#header .container-wide .logomain{width:150px!important;}
	#main-nav #log-in a, #main-nav #Register a{color:#fff!important;background:#436e08!important;}
	#main-nav #CartLink .CartLink{border:1px solid #436e08;}
	#myCarousel .carousel-inner .item:before{width:90%!important;}
	.slider_title span{font-size:22px!important;}
	.iconswrappe ul li img{width:38px;height:38px;}
	#products-content h3.hew, .sectiontitles h3.hew{font-size:22px!important;line-height:1.2;}
	#products-content .block_label .p_name{font-size:22px;}
	.footer-container{flex-direction:column!important;padding:0 30px;}
	.footer-container .col{width:100%;padding-left:0!important;}
}



